import dateFns from 'date-fns/locale/fr';
import timeAgo from 'javascript-time-ago/locale/fr';

import markdownEditor from './markdown-editor.json';

export default {
  dateFns,
  timeAgo,
  markdownEditor,

  format: {
    date: 'P',
    time: 'HH:mm',
    dateTime: '$t(format:date) $t(format:time)',
    longDate: 'd MMM',
    longDateTime: "d MMMM 'à' p",
    fullDate: 'd MMM y',
    fullDateTime: "d MMMM y 'à' p",
  },

  translation: {
    common: {
      aboutPlanka: 'À propos de PLANKA',
      accessToken: "Jeton d'accès",
      account: 'Compte',
      actions: 'Actions',
      activateUser_title: "Activer l'utilisateur",
      active: 'Actif',
      addAttachment_title: 'Ajouter une pièce jointe',
      addCustomFieldGroup_title: 'Ajouter un groupe de champs personnalisés',
      addCustomField_title: 'Ajouter un champ personnalisé',
      addManager_title: 'Ajouter un responsable',
      addMember_title: 'Ajouter un membre',
      addTaskList_title: 'Ajouter une liste de tâches',
      addUser_title: 'Ajouter un utilisateur',
      admin: 'Administrateur',
      administration: 'Administration',
      all: 'Tout',
      allChangesWillBeAutomaticallySavedAfterConnectionRestored:
        'Toutes les modifications seront automatiquement enregistrées<br />une fois la connexion rétablie.',
      alphabetically: 'Alphabétique',
      alwaysDisplayCardCreator: 'Toujours afficher le créateur de la carte',
      archive: 'Archiver',
      archiveCard_title: 'Archiver la carte',
      archiveCards_title: 'Cartes archivées',
      areYouSureYouWantToActivateThisUser: 'Etes-vous sûr de vouloir activer cet utilisateur ?',
      areYouSureYouWantToArchiveCards: 'Etes-vous sûr de vouloir archiver les cartes ?',
      areYouSureYouWantToArchiveThisCard: 'Etes-vous sûr de vouloir archiver cette carte ?',
      areYouSureYouWantToAssignThisProjectManagerAsOwner:
        'Êtes-vous sûr de vouloir attribuer ce responsable de projet comme propriétaire ?',
      areYouSureYouWantToDeactivateThisUser:
        'Etes-vous sûr de vouloir désactiver cet utilisateur ?',
      areYouSureYouWantToDeleteThisAttachment:
        'Êtes-vous sûr de vouloir supprimer cette pièce jointe ?',
      areYouSureYouWantToDeleteThisBackgroundImage:
        'Etes-vous sûr de vouloir supprimer cette image d’arrière-plan ?',
      areYouSureYouWantToDeleteThisBoard: 'Êtes-vous sûr de vouloir supprimer ce tableau ?',
      areYouSureYouWantToDeleteThisCard: 'Êtes-vous sûr de vouloir supprimer cette carte ?',
      areYouSureYouWantToDeleteThisCardForever:
        'Êtes-vous sûr de vouloir supprimer cette carte définitivement ?',
      areYouSureYouWantToDeleteThisComment: 'Êtes-vous sûr de vouloir supprimer ce commentaire ?',
      areYouSureYouWantToDeleteThisCustomField:
        'Êtes-vous sûr de vouloir supprimer ce champ personnalisé ?',
      areYouSureYouWantToDeleteThisCustomFieldGroup:
        'Êtes-vous sûr de vouloir supprimer ce groupe de champs personnalisés ?',
      areYouSureYouWantToDeleteThisLabel: 'Êtes-vous sûr de vouloir supprimer cette étiquette ?',
      areYouSureYouWantToDeleteThisList:
        'Êtes-vous sûr de vouloir supprimer cette liste ? Toutes les cartes seront supprimées.',
      areYouSureYouWantToDeleteThisNotificationService:
        'Êtes-vous sûr de vouloir supprimer ce service de notification ?',
      areYouSureYouWantToDeleteThisProject: 'Êtes-vous sûr de vouloir supprimer ce projet ?',
      areYouSureYouWantToDeleteThisTask: 'Êtes-vous sûr de vouloir supprimer cette tâche ?',
      areYouSureYouWantToDeleteThisTaskList:
        'Êtes-vous sûr de vouloir supprimer cette liste de tâches ?',
      areYouSureYouWantToDeleteThisUser: 'Êtes-vous sûr de vouloir supprimer cet utilisateur ?',
      areYouSureYouWantToDeleteThisWebhook: 'Etes-vous sûr de vouloir supprimer ce webhook ?',
      areYouSureYouWantToEmptyTrash: 'Etes-vous sûr de vouloir vider la corbeille ?',
      areYouSureYouWantToLeaveBoard: 'Etes-vous sûr de vouloir quitter ce tableau ?',
      areYouSureYouWantToLeaveProject: 'Êtes-vous sûr de vouloir quitter ce projet ?',
      areYouSureYouWantToMakeThisProjectShared:
        "Etes-vous sûr de vouloir transformer ce projet en projet d'équipe ?",
      areYouSureYouWantToRemoveThisManagerFromProject:
        'Êtes-vous sûr de vouloir supprimer ce responsable du projet ?',
      areYouSureYouWantToRemoveThisMemberFromBoard:
        'Êtes-vous sûr de vouloir supprimer ce membre du tableau ?',
      assignAsOwner_title: 'Assigner comme propriétaire',
      atLeastOneListMustBePresent: 'Au moins une liste doit être présente',
      attachment: 'Pièce jointe',
      attachments: 'Pièces jointes',
      authentication: 'Authentification',
      background: 'Arrière-plan',
      baseCustomFields_title: 'Champs personnalisés de base',
      baseGroup: 'Groupe de base',
      board: 'Tableau',
      boardActions_title: 'Actions du tableau',
      boardNotFound_title: 'Carte non trouvée',
      boardSubscribed: 'Abonné au tableau',
      boardUser: 'Utilisateur de tableau',
      byCreationTime: 'Par date de création',
      byDefault: 'Par défaut',
      byDueDate: 'Par date d’échéance',
      canBeInvitedToWorkInBoards: 'Peut être invité à travailler dans des tableaux.',
      canComment: 'Peut commenter',
      canCreateOwnProjectsAndBeInvitedToWorkInOthers:
        'Peut créer ses propres projets et être invité à travailler dans d’autres.',
      canEditBoardLayoutAndAssignMembersToCards:
        'Peut modifier la disposition du tableau et attribuer des membres aux cartes.',
      canManageSystemWideSettingsAndActAsProjectOwner:
        'Peut gérer les paramètres globaux du système et agir en tant que propriétaire de projet.',
      canOnlyViewBoard: 'Peut uniquement voir le tableau.',
      cardActions_title: 'Actions sur la carte',
      cardNotFound_title: 'Carte non trouvée',
      cardsOnThisListAreAvailableToAllBoardMembers:
        'Les cartes de cette liste sont disponibles pour tous les membres du tableau.',
      cardsOnThisListAreCompleteAndReadyToBeArchived:
        'Les cartes de cette liste sont terminées et prêtes à être archivées.',
      cardsOnThisListAreReadyToBeWorkedOn: 'Les cartes de cette liste sont prêtes à être traitées.',
      clickHereOrRefreshPageToUpdate:
        '<0>Cliquez ici</0> ou rafraîchissez la page pour mettre à jour.',
      closed: 'Fermé',
      color: 'Couleur',
      comments: 'Commentaires',
      contentExceedsLimit: 'Le contenu dépasse la limite {{limit}}',
      contentOfThisAttachmentIsTooBigToDisplay:
        'Le contenu de cette pièce jointe est trop volumineux pour être affiché.',
      copy_inline: 'copie',
      createBoard_title: 'Créer un tableau',
      createCustomFieldGroup_title: 'Créer un groupe de champs personnalisés',
      createLabel_title: 'Créer une étiquette',
      createNewOneOrSelectExistingOne: 'Créez-en un nouveau ou sélectionnez<br />un existant.',
      createProject_title: 'Créer un projet',
      createTextFile_title: 'Créer un fichier texte',
      creator: 'Créateur',
      currentPassword: 'Mot de passe actuel',
      customFieldGroup_title: 'Groupe de champs personnalisés',
      customFieldGroups_title: 'Groupes de champs personnalisés',
      customField_title: 'Champ personnalisé',
      customFields_title: 'Champs personnalisés',
      dangerZone_title: 'Zone dangereuse',
      date: 'Date',
      deactivateUser_title: 'Désactiver l’utilisateur',
      defaultCardType_title: 'Type de carte par défaut',
      defaultView_title: 'Vue par défaut',
      deleteAllBoardsToBeAbleToDeleteThisProject:
        'Supprimer tous les tableaux pour pouvoir supprimer ce projet.',
      deleteAttachment_title: 'Supprimer la pièce jointe',
      deleteBackgroundImage_title: 'Supprimer l’image d’arrière-plan',
      deleteBoard_title: 'Supprimer le tableau',
      deleteCardForever_title: 'Supprimer la carte définitivement',
      deleteCard_title: 'Supprimer la carte',
      deleteComment_title: 'Supprimer le commentaire',
      deleteCustomFieldGroup_title: 'Supprimer le groupe de champs personnalisés',
      deleteCustomField_title: 'Supprimer le champ personnalisé',
      deleteLabel_title: "Supprimer l'étiquette",
      deleteList_title: 'Supprimer la liste',
      deleteNotificationService_title: 'Supprimer le service de notification',
      deleteProject_title: 'Supprimer le projet',
      deleteTaskList_title: 'Supprimer la liste de tâches',
      deleteTask_title: 'Supprimer la tâche',
      deleteUser_title: "Supprimer l'utilisateur",
      deleteWebhook_title: 'Supprimer le webhook',
      deletedUser_title: 'Utilisateur supprimé',
      description: 'Description',
      detectAutomatically: 'Détecter automatiquement',
      display: 'Affichage',
      dropFileToUpload: 'Déposer le fichier à télécharger',
      dueDate_title: "Date d'échéance",
      dynamicAndUnevenlySpacedLayout: 'Mise en page dynamique et inégalement espacée.',
      editAttachment_title: 'Modifier la pièce jointe',
      editAvatar_title: "Modifier l'avatar",
      editColor_title: 'Modifier la couleur',
      editCustomFieldGroup_title: 'Modifier le groupe de champs personnalisés',
      editCustomField_title: 'Modifier le champ personnalisé',
      editDueDate_title: "Modifier la date d'échéance",
      editEmail_title: "Modifier l'e-mail",
      editInformation_title: 'Modifier les informations',
      editLabel_title: "Modifier l'étiquette",
      editPassword_title: 'Modifier le mot de passe',
      editPermissions_title: 'Modifier les permissions',
      editRole_title: 'Modifier le rôle',
      editStopwatch_title: 'Modifier la minuterie',
      editType_title: 'Modifier le type',
      editUsername_title: "Modifier le nom d'utilisateur",
      editor: 'Éditeur',
      editors: 'Éditeurs',
      email: 'E-mail',
      emptyTrash_title: 'Vider la corbeille',
      enterCardTitle: 'Saisir le titre de la carte...',
      enterDescription: 'Saisir la description...',
      enterFilename: 'Saisir le nom du fichier',
      enterListTitle: 'Saisie le titre de la liste...',
      enterTaskDescription: 'Saisir la description de la tâche...',
      events: 'Événements',
      excludedEvents: 'Événements exclus',
      filterByLabels_title: 'Filtrer par étiquettes',
      filterByMembers_title: 'Filtrer par membres',
      forPersonalProjects: 'Pour les projets personnels',
      forTeamBasedProjects: 'Pour les projets basés sur une équipe',
      fromComputer_title: "Depuis l'ordinateur",
      fromTrello: 'Depuis Trello',
      general: 'Général',
      gradients: 'Dégradés',
      grid: 'Grille',
      hideFromProjectListAndFavorites: 'Masquer de la liste des projets et des favoris',
      hours: 'Heures',
      importBoard_title: 'Importer un tableau',
      invalidCurrentPassword: 'Mot de passe actuel invalide',
      kanban: 'Kanban',
      labels: 'Étiquettes',
      language: 'Langue',
      leaveBoard_title: 'Quitter le tableau',
      leaveProject_title: 'Quitter le projet',
      limitCardTypesToDefaultOne: 'Restreindre les types de cartes au type par défaut',
      list: 'Lister',
      listActions_title: 'Liste des actions',
      lists: 'Listes',
      makeProjectShared_title: 'Transformer le projet en projet partagé',
      managers: 'Responsables',
      memberActions_title: 'Actions des membres',
      members: 'Membres',
      minutes: 'Minutes',
      moveCard_title: 'Déplacer la carte',
      myOwn_title: 'Mes projets privés',
      name: 'Nom',
      newEmail: 'Nouvel e-mail',
      newPassword: 'Nouveau mot de passe',
      newUsername: "Nouveau nom d'utilisateur",
      newVersionAvailable: 'Une nouvelle version est disponible',
      newestFirst: 'Le plus récent en premier',
      noBoards: 'Pas de tableau',
      noConnectionToServer: 'Pas de connexion au serveur',
      noLists: 'Pas de liste',
      noProjects: 'Pas de projet',
      noUnreadNotifications: 'Aucune notification non lue.',
      notifications: 'Notifications',
      oldestFirst: 'Le plus ancien en premier',
      openBoard_title: 'Ouvrir le tableau',
      optional_inline: 'optionnel',
      organization: 'Organisation',
      others: 'Autres',
      phone: 'Téléphone',
      plankaUsesAppriseToSendNotificationsToOver100PopularServices:
        'PLANKA utilise <1><0>Apprise</0></1> pour envoyer des notifications vers plus de 100 services populaires.',
      preferences: 'Préférences',
      pressPasteShortcutToAddAttachmentFromClipboard:
        'Conseil: appuyer sur Ctrl-V (Cmd-V sur Mac) pour ajouter une pièce jointe depuis le presse-papiers',
      private: 'Privé',
      project: 'Projet',
      projectNotFound_title: 'Projet introuvable',
      projectOwner: 'Propriétaire de projet',
      referenceDataAndKnowledgeStorage: 'Stockage de données de référence et de connaissances.',
      removeManager_title: 'Supprimer le responsable',
      removeMember_title: 'Supprimer le membre',
      role: 'Rôle',
      searchCards: 'Rechercher une carte...',
      searchCustomFieldGroups: 'Chercher un groupe de champs personnalisés...',
      searchCustomFields: 'Chercher un champ personnalisé...',
      searchLabels: 'Rechercher une étiquette...',
      searchLists: 'Rechercher une liste...',
      searchMembers: 'Rechercher un membre...',
      searchProjects: 'Rechercher un projet...',
      searchUsers: 'Rechercher un utilisateur...',
      seconds: 'Secondes',
      selectAssignee_title: 'Sélectionner un responsable',
      selectBoard: 'Sélectionner un tableau',
      selectList: 'Sélectionner une liste',
      selectListToRestoreThisCard: 'Sélectionner une liste pour restaurer cette carte',
      selectOrder_title: 'Sélectionner l’ordre',
      selectPermissions_title: 'Sélectionner les permissions',
      selectProject: 'Sélectionner un projet',
      selectRole_title: 'Sélectionner un rôle',
      selectType_title: 'Sélectionner un type',
      sequentialDisplayOfCards: 'Affichage séquentiel des cartes.',
      settings: 'Réglages',
      shared: 'Partagé',
      sharedWithMe_title: 'Partagé avec moi',
      showOnFrontOfCard: 'Afficher sur le devant de la carte',
      sortList_title: 'Trier la liste',
      stopwatch: 'Minuteur',
      story: 'Story',
      subscribeToCardWhenCommenting: 'S’abonner à la carte lors de la rédaction d’un commentaire',
      subscribeToMyOwnCardsByDefault: "M'abonner à mes propres cartes par défaut",
      taskActions_title: 'Actions de tâche',
      taskAssignmentAndProjectCompletion: 'Completion de tâches et d’un projet.',
      taskListActions_title: 'Actions de la liste de tâches',
      taskList_title: 'Liste de tâches',
      team: "Mes projets d'équipe",
      thereIsNoPreviewAvailableForThisAttachment:
        "Il n'y a pas d'aperçu disponible pour cette pièce jointe.",
      time: 'Temps',
      title: 'Titre',
      trash: 'Corbeille',
      trashHasBeenSuccessfullyEmptied: 'La corbeille a été vidée avec succès.',
      turnOffRecentCardHighlighting: 'Désactiver la mise en évidence des cartes récentes',
      typeNameToConfirm: 'Saissir le nom pour confirmer.',
      typeTitleToConfirm: 'Saisir le titre pour confirmer.',
      unsavedChanges: 'Modifications non enregistrées',
      uploadedImages: 'Images téléchargées',
      url: 'URL',
      userActions_title: "Actions de l'utilisateur",
      userAddedCardToList: '<0>{{user}}</0> a ajouté <2>{{card}}</2> à {{list}}',
      userAddedThisCardToList: '<0>{{user}}</0> a ajouté cette carte à {{list}}',
      userAddedUserToCard: '<0>{{actorUser}}</0> a ajouté {{addedUser}} à <4>{{card}}</4>',
      userAddedUserToThisCard: '<0>{{actorUser}}</0> a ajouté {{addedUser}} à cette carte',
      userAddedYouToCard: '<0>{{user}}</0> vous a ajouté à <2>{{card}}</2>',
      userCompletedTaskOnCard: '<0>{{user}}</0> a finalisé {{task}} dans <4>{{card}}</4>',
      userCompletedTaskOnThisCard: '<0>{{user}}</0> a finalisé {{task}} dans cette carte',
      userJoinedCard: '<0>{{user}}</0> a rejoint <2>{{card}}</2>',
      userJoinedThisCard: '<0>{{user}}</0> a rejoint cette carte',
      userLeftCard: '<0>{{user}}</0> a quitté <2>{{card}}</2>',
      userLeftNewCommentToCard:
        '<0>{{user}}</0> a laissé un nouveau commentaire {{comment}} à <2>{{card}}</2>',
      userLeftThisCard: '<0>{{user}}</0> a quitté cette carte',
      userMarkedTaskIncompleteOnCard:
        '<0>{{user}}</0> a marqué {{task}} comme incomplete dans <4>{{card}}</4>',
      userMarkedTaskIncompleteOnThisCard:
        '<0>{{user}}</0> a marqué {{task}} comme incomplete dans cette carte',
      userMentionedYouInCommentOnCard:
        '<0>{{user}}</0> vous a mentionné dans un commentaire «{{comment}}» dans <2>{{card}}</2>',
      userMovedCardFromListToList:
        '<0>{{user}}</0> a déplacé <2>{{card}}</2> de {{fromList}} vers {{toList}}',
      userMovedThisCardFromListToList:
        '<0>{{user}}</0> a déplacé cette carte de {{fromList}} vers {{toList}}',
      userRemovedUserFromCard: '<0>{{actorUser}}</0> a retiré {{removedUser}} de <4>{{card}}</4>',
      userRemovedUserFromThisCard: '<0>{{actorUser}}</0> a retiré {{removedUser}} de cette carte',
      username: "Nom d'utilisateur",
      users: 'Utilisateurs',
      viewer: 'Spectateur',
      viewers: 'Spectateurs',
      visualTaskManagementWithLists: 'Management visuel des tâches avec des listes.',
      webhooks: 'Webhooks',
      withoutBaseGroup: 'Sans groupe de base',
      writeComment: 'Écrire un commentaire...',
    },
    action: {
      activateUser: 'Activer l’utilisateur',
      activateUser_title: 'Activer l’utilisateur',
      addAnotherCard: 'Ajouter une autre carte',
      addAnotherList: 'Ajouter une autre liste',
      addAnotherTask: 'Ajouter une autre tâche',
      addCard: 'Ajouter une carte',
      addCard_title: 'Ajouter une carte',
      addComment: 'Ajouter un commentaire',
      addCustomField: 'Ajouter un champ personnalisé',
      addCustomFieldGroup: 'Ajouter un groupe de champs personnalisés',
      addList: 'Ajouter la liste',
      addMember: 'Ajouter un membre',
      addMoreDetailedDescription: 'Ajouter une description plus détaillée',
      addTask: 'Ajouter une tâche',
      addTaskList: 'Ajouter une liste de tâches',
      addToCard: 'Ajouter à la carte',
      addUser: 'Ajouter un utilisateur',
      addWebhook: 'Ajouter un webhook',
      archive: 'Archiver',
      archiveCard: 'Archiver la carte',
      archiveCard_title: 'Archiver la carte',
      archiveCards: 'Archiver les cartes',
      archiveCards_title: 'Archiver les cartes',
      assignAsOwner: 'Assigner comme propriétaire',
      cancel: 'Annuler',
      createBoard: 'Créer un tableau',
      createCustomFieldGroup: 'Créer un groupe de champs personnalisés',
      createFile: 'Créer un fichier',
      createLabel: 'Créer une étiquette',
      createNewLabel: 'Créer une nouvelle étiquette',
      createProject: 'Créer un projet',
      deactivateUser: 'Désactiver l’utilisateur',
      deactivateUser_title: 'Désactiver l’utilisateur',
      delete: 'Supprimer',
      deleteAttachment: 'Supprimer la pièce jointe',
      deleteAvatar: "Supprimer l'avatar",
      deleteBackgroundImage: 'Supprimer l’image d’arrière-plan',
      deleteBoard: 'Supprimer le tableau',
      deleteBoard_title: 'Supprimer le tableau',
      deleteCard: 'Supprimer la carte',
      deleteCardForever: 'Supprimer la carte définitivement',
      deleteCard_title: 'Supprimer la carte',
      deleteComment: 'Supprimer le commentaire',
      deleteCustomField: 'Supprimer le champ personnalisé',
      deleteCustomFieldGroup: 'Supprimer le groupe de champs personnalisés',
      deleteForever_title: 'Supprimer définitivement',
      deleteGroup: 'Supprimer le groupe',
      deleteLabel: "Supprimer l'étiquette",
      deleteList: 'Supprimer la liste',
      deleteList_title: 'Supprimer la liste',
      deleteNotificationService: 'Supprimer le service de notification',
      deleteProject: 'Supprimer le projet',
      deleteProject_title: 'Supprimer le projet',
      deleteTask: 'Supprimer la tâche',
      deleteTaskList: 'Supprimer la liste de tâches',
      deleteTask_title: 'Supprimer la tâche',
      deleteUser: "Supprimer l'utilisateur",
      deleteUser_title: 'Supprimer l’utilisateur',
      deleteWebhook: 'Supprimer le webhook',
      dismissAll: 'Tout rejeter',
      duplicate: 'Dupliquer',
      duplicateCard_title: 'Dupliquer la carte',
      edit: 'Modifier',
      editColor_title: 'Modifier la couleur',
      editDescription_title: 'Modifier la description',
      editDueDate_title: "Modifier la date d'échéance",
      editEmail_title: "Modifier l'e-mail",
      editGroup: 'Modifier le groupe',
      editInformation_title: 'Modifier les informations',
      editPassword_title: 'Modifier le mot de passe',
      editPermissions: 'Modifier les permissions',
      editRole_title: 'Modifier le rôle',
      editStopwatch_title: 'Modifier la minuterie',
      editTitle_title: 'Modifier le titre',
      editType_title: 'Modifier le type',
      editUsername_title: "Modifier le nom d'utilisateur",
      emptyTrash: 'Vider la corbeille',
      emptyTrash_title: 'Vider la corbeille',
      import: 'Importer',
      join: 'Rejoindre',
      leave: 'Quitter',
      leaveBoard: 'Quitter le tableau',
      leaveProject: 'Quitter le projet',
      logOut_title: 'Se déconnecter',
      makeCover_title: 'Faire la couverture',
      makeProjectShared: "Transformer le projet en projet d'équipe",
      makeProjectShared_title: "Transformer le projet en projet d'équipe",
      move: 'Déplacer',
      moveCard_title: 'Déplacer la carte',
      remove: 'Supprimer',
      removeAssignee: 'Retirer le responsable',
      removeColor: 'Supprimer la couleur',
      removeCover_title: 'Supprimer la couverture',
      removeFromBoard: 'Supprimer du tableau',
      removeFromProject: 'Supprimer du projet',
      removeManager: 'Supprimer le responsable',
      removeMember: 'Supprimer le membre',
      restoreToList: 'Restauré dans {{list}}',
      returnToBoard: 'Retourner au tableau',
      save: 'Sauvegarder',
      showActive: 'Voir les actifs',
      showAllAttachments: 'Afficher toutes les pièces jointes ({{hidden}} masquées)',
      showCardsWithThisUser: 'Voir les cartes avec cet utilisateur',
      showDeactivated: 'Voir les désactivés',
      showFewerAttachments: 'Afficher moins de pièces jointes',
      showLess: 'Voir moins',
      showMore: 'Voir plus',
      sortList_title: 'Trier la liste',
      start: 'Commencer',
      stop: 'Arrêter',
      subscribe: "S'abonner",
      unsubscribe: 'Se désabonner',
      uploadNewAvatar: 'Télécharger un nouvel avatar',
      uploadNewImage: 'Télécharger une nouvelle image',
    },
  },
};
